---
references:
- id: ApplebaumLevy2009
  author:
    - family: Applebaum
      given: David
  call-number: QA274.73 .A67 2009
  citation-key: ApplebaumLevy2009
  collection-number: '116'
  collection-title: Cambridge studies in advanced mathematics
  edition: 2nd ed
  event-place: Cambridge ; New York
  ISBN: 978-0-521-73865-1
  issued:
    - year: 2009
  number-of-pages: '460'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: Lévy processes and stochastic calculus
  type: book

- id: ArrasStein2019
  accessed:
    - year: 2021
      month: 6
      day: 4
  author:
    - family: Arras
      given: Benjamin
    - family: Houdré
      given: Christian
  citation-key: ArrasStein2019
  collection-title: SpringerBriefs in Probability and Mathematical Statistics
  DOI: 10.1007/978-3-030-15017-4_1
  editor:
    - family: Arras
      given: Benjamin
    - family: Houdré
      given: Christian
  event-place: Cham
  ISBN: 978-3-030-15017-4
  issued:
    - year: 2019
  language: en
  publisher: Springer International Publishing
  publisher-place: Cham
  title: On Stein's Method for Infinitely Divisible Laws with Finite First Moment
  type: book
  URL: https://doi.org/10.1007/978-3-030-15017-4_1

- id: BarndorffNielsenClasses2006
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Barndorff-Nielsen
      given: Ole E.
    - family: Maejima
      given: Makoto
    - family: Sato
      given: Ken-Iti
  citation-key: BarndorffNielsenClasses2006
  container-title: Bernoulli
  container-title-short: Bernoulli
  ISSN: 1350-7265
  issue: '1'
  issued:
    - year: 2006
      month: 2
  language: EN
  page: 1-33
  title: >-
    Some classes of multivariate infinitely divisible distributions admitting
    stochastic integral representations
  type: article-journal
  URL: https://projecteuclid.org/euclid.bj/1141136646
  volume: '12'

- id: BertoinLevy1996
  author:
    - family: Bertoin
      given: Jean
  call-number: QA274.73 .B48 1996
  citation-key: BertoinLevy1996
  collection-number: '121'
  collection-title: Cambridge tracts in mathematics
  event-place: Cambridge ; New York
  ISBN: 978-0-521-56243-0
  issued:
    - year: 1996
  number-of-pages: '265'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: Lévy processes
  type: book

- id: BertoinSubordinators2000
  author:
    - family: Bertoin
      given: Jean
  citation-key: BertoinSubordinators2000
  issued:
    - year: 2000
  publisher: University of Aarhus. Centre for Mathematical Physics and Stochastics …
  title: >-
    Subordinators, Lévy processes with no negative jumps, and branching
    processes
  type: book
  URL: http://www.maphysto.dk/oldpages/events/LevyBranch2000/notes/bertoin.pdf

- id: BondessonGeneralized2012
  author:
    - family: Bondesson
      given: Lennart
  citation-key: BondessonGeneralized2012
  collection-number: '76'
  collection-title: Lecture notes in statistics
  event-place: New York
  ISBN: 978-1-4612-2948-3
  issued:
    - year: 2012
      month: 12
      day: 6
  language: en
  number-of-pages: '184'
  publisher: Springer Science & Business Media
  publisher-place: New York
  title: >-
    Generalized Gamma Convolutions and Related Classes of Distributions and
    Densities
  type: book

- id: CahoyParameter2010
  accessed:
    - year: 2016
      month: 10
      day: 18
  author:
    - family: Cahoy
      given: Dexter O.
    - family: Uchaikin
      given: Vladimir V.
    - family: Woyczynski
      given: Wojbor A.
  citation-key: CahoyParameter2010
  container-title: Journal of Statistical Planning and Inference
  container-title-short: Journal of Statistical Planning and Inference
  DOI: 10.1016/j.jspi.2010.04.016
  ISSN: 0378-3758
  issue: '11'
  issued:
    - year: 2010
      month: 11
  page: 3106-3120
  title: Parameter estimation for fractional Poisson processes
  type: article-journal
  volume: '140'

- id: CarrSelfdecomposability2007
  accessed:
    - year: 2022
      month: 4
      day: 18
  author:
    - family: Carr
      given: Peter
    - family: Geman
      given: Hélyette
    - family: Madan
      given: Dilip B.
    - family: Yor
      given: Marc
  citation-key: CarrSelfdecomposability2007
  container-title: Mathematical Finance
  container-title-short: Mathematical Finance
  DOI: 10.1111/j.1467-9965.2007.00293.x
  ISSN: 0960-1627, 1467-9965
  issue: '1'
  issued:
    - year: 2007
      month: 1
  language: en
  page: 31-57
  publisher: Wiley
  title: Self-decomposability and option pricing
  type: article-journal
  URL: https://halshs.archives-ouvertes.fr/halshs-00144193
  volume: '17'

- id: ErnstLeast2021
  accessed:
    - year: 2022
      month: 4
      day: 18
  author:
    - family: Ernst
      given: Philip A.
    - family: Kagan
      given: Abram M.
    - family: Rogers
      given: L. C. G.
  citation-key: ErnstLeast2021
  container-title: arXiv:2103.09794 [math, stat]
  issued:
    - year: 2021
      month: 3
      day: 17
  language: en
  title: The least favorable noise
  type: article-journal
  URL: http://arxiv.org/abs/2103.09794

- id: GrigelionisStudent2013
  accessed:
    - year: 2021
      month: 11
      day: 17
  author:
    - family: Grigelionis
      given: Bronius
  citation-key: GrigelionisStudent2013
  collection-title: SpringerBriefs in Statistics
  DOI: 10.1007/978-3-642-31146-8
  event-place: Berlin, Heidelberg
  ISBN: 978-3-642-31145-1 978-3-642-31146-8
  issued:
    - year: 2013
  language: en
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: Student’s t-Distribution and Related Stochastic Processes
  type: book
  URL: http://link.springer.com/10.1007/978-3-642-31146-8

- id: GrosswaldStudent1976
  accessed:
    - year: 2021
      month: 11
      day: 24
  author:
    - family: Grosswald
      given: E.
  citation-key: GrosswaldStudent1976
  container-title: Zeitschrift für Wahrscheinlichkeitstheorie und Verwandte Gebiete
  container-title-short: Z. Wahrscheinlichkeitstheorie verw Gebiete
  DOI: 10.1007/BF00533993
  ISSN: 1432-2064
  issue: '2'
  issued:
    - year: 1976
      month: 6
      day: 1
  language: en
  page: 103-109
  title: The student t-distribution of any degree of freedom is infinitely divisible
  type: article-journal
  volume: '36'

- id: HasebeFree2014
  accessed:
    - year: 2022
      month: 4
      day: 17
  author:
    - family: Hasebe
      given: Takahiro
  citation-key: HasebeFree2014
  container-title: Electronic Journal of Probability
  container-title-short: Electron. J. Probab.
  DOI: 10.1214/EJP.v19-3448
  ISSN: 1083-6489
  issue: none
  issued:
    - year: 2014
      month: 1
      day: 1
  title: Free infinite divisibility for beta distributions and related ones
  type: article-journal
  URL: http://arxiv.org/abs/1305.0924
  volume: '19'

- id: HoudreRemarks2002
  accessed:
    - year: 2016
      month: 8
      day: 31
  author:
    - family: Houdré
      given: Christian
  citation-key: HoudreRemarks2002
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1029867126
  ISSN: 0091-1798, 2168-894X
  issue: '3'
  issued:
    - year: 2002
      month: 7
  page: 1223-1237
  title: >-
    Remarks on deviation inequalities for functions of infinitely divisible
    random vectors
  type: article-journal
  volume: '30'

- id: IsmailBessel1977
  accessed:
    - year: 2021
      month: 11
      day: 24
  author:
    - family: Ismail
      given: Mourad E. H.
  citation-key: IsmailBessel1977
  container-title: The Annals of Probability
  DOI: 10.1214/aop/1176995766
  ISSN: 0091-1798, 2168-894X
  issue: '4'
  issued:
    - year: 1977
      month: 8
  page: 582-585
  publisher: Institute of Mathematical Statistics
  title: >-
    Bessel Functions and the Infinite Divisibility of the Student $t$-
    Distribution
  type: article-journal
  volume: '5'

- id: JamesGeneralized2008
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: James
      given: Lancelot F.
    - family: Roynette
      given: Bernard
    - family: Yor
      given: Marc
  citation-key: JamesGeneralized2008
  container-title: Probability Surveys
  container-title-short: Probab. Surveys
  DOI: 10.1214/07-PS118
  ISSN: 1549-5787
  issued:
    - year: 2008
  language: EN
  page: 346-415
  publisher: Institute of Mathematical Statistics and Bernoulli Society
  title: >-
    Generalized Gamma Convolutions, Dirichlet means, Thorin measures, with
    explicit examples
  type: article-journal
  volume: '5'

- id: JansonStable2011
  author:
    - family: Janson
      given: Svante
  citation-key: JansonStable2011
  container-title: eprint arXiv:1112.0220
  issued:
    - year: 2011
      month: 12
      day: 1
  title: Stable distributions
  type: article-journal
  URL: http://arxiv.org/abs/1112.0220

- id: JohnsonDistributions1970
  author:
    - family: Johnson
      given: N. L.
    - family: Kotz
      given: S.
  citation-key: JohnsonDistributions1970
  issued:
    - year: 1970
  publisher: New York
  title: Distributions in Statistics
  type: book
  volume: '1 : Continuous Univariate Distribution'

- id: KeilsonFamilies1972
  accessed:
    - year: 2022
      month: 4
      day: 17
  author:
    - family: Keilson
      given: J.
    - family: Steutel
      given: F. W.
  citation-key: KeilsonFamilies1972
  container-title: The Annals of Mathematical Statistics
  DOI: 10.1214/aoms/1177692717
  ISSN: 0003-4851, 2168-8990
  issue: '1'
  issued:
    - year: 1972
      month: 2
  page: 242-250
  publisher: Institute of Mathematical Statistics
  title: >-
    Families of Infinitely Divisible Distributions Closed Under Mixing and
    Convolution
  type: article-journal
  volume: '43'

- id: KyprianouFluctuations2014
  author:
    - family: Kyprianou
      given: Andreas E.
  call-number: QA274.73 .K97 2014
  citation-key: KyprianouFluctuations2014
  collection-title: Universitext
  edition: Second edition
  event-place: Heidelberg
  ISBN: 978-3-642-37631-3
  issued:
    - year: 2014
  number-of-pages: '455'
  publisher: Springer
  publisher-place: Heidelberg
  title: 'Fluctuations of Lévy processes with applications: introductory lectures'
  type: book

- id: MorrisNatural1982
  accessed:
    - year: 2022
      month: 2
      day: 15
  author:
    - family: Morris
      given: Carl N.
  citation-key: MorrisNatural1982
  container-title: The Annals of Statistics
  ISSN: 0090-5364
  issue: '1'
  issued:
    - year: 1982
  page: 65-80
  publisher: Institute of Mathematical Statistics
  title: Natural Exponential Families with Quadratic Variance Functions
  type: article-journal
  URL: >-
    https://projecteuclid.org/journals/annals-of-statistics/volume-10/issue-1/Natural-Exponential-Families-with-Quadratic-Variance-Functions/10.1214/aos/1176345690.full
  volume: '10'

- id: MorrisNatural1983
  accessed:
    - year: 2022
      month: 2
      day: 15
  author:
    - family: Morris
      given: Carl N.
  citation-key: MorrisNatural1983
  container-title: The Annals of Statistics
  DOI: 10.1214/aos/1176346158
  ISSN: 0090-5364
  issue: '2'
  issued:
    - year: 1983
      month: 6
  page: 515-529
  publisher: Institute of Mathematical Statistics
  title: >-
    Natural Exponential Families with Quadratic Variance Functions: Statistical
    Theory
  type: article-journal
  volume: '11'

- id: MorrisUnifying2009
  accessed:
    - year: 2022
      month: 2
      day: 15
  author:
    - family: Morris
      given: Carl N.
    - family: Lock
      given: Kari F.
  citation-key: MorrisUnifying2009
  container-title: The American Statistician
  DOI: 10.1198/tast.2009.08145
  ISSN: 0003-1305
  issue: '3'
  issued:
    - year: 2009
      month: 8
      day: 1
  page: 247-253
  publisher: Taylor & Francis
  title: Unifying the Named Natural Exponential Families and Their Relatives
  type: article-journal
  volume: '63'

- id: NishiyamaCharacteristic2016
  author:
    - family: Nishiyama
      given: Yu
    - family: Fukumizu
      given: Kenji
  citation-key: NishiyamaCharacteristic2016
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2016
      month: 1
      day: 1
  page: 6240–6267
  publisher: JMLR. org
  title: Characteristic kernels and infinitely divisible distributions
  type: article-journal
  URL: http://arxiv.org/abs/1403.7304
  volume: '17'

- id: PerezAbreuInfinitely2014
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Pérez-Abreu
      given: Victor
    - family: Stelzer
      given: Robert
  citation-key: PerezAbreuInfinitely2014
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/j.jmva.2014.04.017
  ISSN: 0047-259X
  issued:
    - year: 2014
      month: 9
      day: 1
  page: 155-175
  title: Infinitely divisible multivariate and matrix Gamma distributions
  type: article-journal
  volume: '130'

- id: SatoLevy1999
  author:
    - family: Sato
      given: Ken-iti
  citation-key: SatoLevy1999
  ISBN: 978-0-521-55302-5
  issued:
    - year: 1999
      month: 11
      day: 11
  language: en
  number-of-pages: '502'
  publisher: Cambridge University Press
  title: Lévy Processes and Infinitely Divisible Distributions
  type: book

- id: SteutelDiscrete1979
  accessed:
    - year: 2015
      month: 6
      day: 17
  author:
    - family: Steutel
      given: F. W.
    - family: Harn
      given: K.
      non-dropping-particle: van
  citation-key: SteutelDiscrete1979
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176994950
  ISSN: 0091-1798, 2168-894X
  issue: '5'
  issued:
    - year: 1979
      month: 10
  language: EN
  page: 893-899
  title: Discrete Analogues of Self-Decomposability and Stability
  type: article-journal
  volume: '7'

- id: SteutelInfinite1979
  accessed:
    - year: 2021
      month: 12
      day: 1
  author:
    - family: Steutel
      given: F. W.
    - family: Kent
      given: John T.
    - family: Bondesson
      given: Lennart
    - family: Barndorff-Nielsen
      given: Ole
  citation-key: SteutelInfinite1979
  container-title: Scandinavian Journal of Statistics
  ISSN: 0303-6898
  issue: '2'
  issued:
    - year: 1979
  page: 57-64
  publisher: '[Board of the Foundation of the Scandinavian Journal of Statistics, Wiley]'
  title: Infinite Divisibility in Theory and Practice [with Discussion and Reply]
  type: article-journal
  URL: https://www.jstor.org/stable/4615732
  volume: '6'

- id: SteutelInfinite2003
  author:
    - family: Steutel
      given: Fred W.
    - family: Harn
      given: Klaas
      non-dropping-particle: van
  citation-key: SteutelInfinite2003
  DOI: 10.1201/9780203014127
  event-place: Boca Raton
  ISBN: 978-0-203-01412-7
  issued:
    - year: 2003
      month: 10
      day: 3
  language: en
  number-of-pages: '562'
  publisher: CRC Press
  publisher-place: Boca Raton
  title: Infinite Divisibility of Probability Distributions on the Real Line
  type: book

- id: SteutelPreservation1970
  author:
    - family: Steutel
      given: Fred W.
  citation-key: SteutelPreservation1970
  container-title: Math. Centre Tracts
  issued:
    - year: 1970
  title: Preservation of Infinite Divisibility under Mixing and Related Topics
  type: article-journal
  volume: '33'

- id: SteutelRecent1973
  accessed:
    - year: 2021
      month: 12
      day: 1
  author:
    - family: Steutel
      given: F. W.
  citation-key: SteutelRecent1973
  container-title: Stochastic Processes and their Applications
  container-title-short: Stochastic Processes and their Applications
  DOI: 10.1016/0304-4149(73)90008-2
  ISSN: 0304-4149
  issue: '2'
  issued:
    - year: 1973
      month: 4
      day: 1
  language: en
  page: 125-143
  publisher: Cambridge University Press
  title: Some recent results in infinite divisibility
  type: article-journal
  URL: https://ris.utwente.nl/ws/files/7046524/Steutel73some.pdf
  volume: '1'

- id: ThorinInfinite1977
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Thorin
      given: Olof
  citation-key: ThorinInfinite1977
  container-title: Scandinavian Actuarial Journal
  DOI: 10.1080/03461238.1977.10405623
  ISSN: 0346-1238
  issue: '1'
  issued:
    - year: 1977
      month: 1
      day: 1
  page: 31-40
  title: On the infinite divisbility of the Pareto distribution
  type: article-journal
  volume: '1977'

- id: ThorinInfinite1977a
  accessed:
    - year: 2019
      month: 10
      day: 14
  author:
    - family: Thorin
      given: Olof
  citation-key: ThorinInfinite1977a
  container-title: Scandinavian Actuarial Journal
  DOI: 10.1080/03461238.1977.10405635
  ISSN: 0346-1238
  issue: '3'
  issued:
    - year: 1977
      month: 3
      day: 1
  page: 121-148
  publisher: Taylor & Francis
  title: On the infinite divisibility of the lognormal distribution
  type: article-journal
  volume: '1977'

- id: UnserIntroduction2014
  author:
    - family: Unser
      given: Michael A.
    - family: Tafti
      given: Pouya
  call-number: QA274.23 .U57 2014
  citation-key: UnserIntroduction2014
  event-place: New York
  ISBN: 978-1-107-05854-5
  issued:
    - year: 2014
  number-of-pages: '387'
  publisher: Cambridge University Press
  publisher-place: New York
  title: An introduction to sparse stochastic processes
  type: book
  URL: http://www.sparseprocesses.org/sparseprocesses-123456.pdf

- id: vanHarnSelfdecomposable1982
  accessed:
    - year: 2015
      month: 6
      day: 17
  author:
    - family: Harn
      given: K.
      non-dropping-particle: van
    - family: Steutel
      given: F. W.
    - family: Vervaat
      given: W.
  citation-key: vanHarnSelfdecomposable1982
  container-title: Zeitschrift für Wahrscheinlichkeitstheorie und Verwandte Gebiete
  container-title-short: Z. Wahrscheinlichkeitstheorie verw Gebiete
  DOI: 10.1007/BF00537228
  ISSN: 0044-3719, 1432-2064
  issue: '1'
  issued:
    - year: 1982
      month: 3
      day: 1
  language: en
  page: 97-118
  title: Self-decomposable discrete distributions and branching processes
  type: article-journal
  volume: '61'

- id: vanHarnStability1993
  accessed:
    - year: 2015
      month: 6
      day: 17
  author:
    - family: Harn
      given: K.
      non-dropping-particle: van
    - family: Steutel
      given: F. W.
  citation-key: vanHarnStability1993
  container-title: Stochastic Processes and their Applications
  DOI: 10.1016/0304-4149(93)90070-K
  ISSN: 0304-4149, 0304-4149
  issue: '2'
  issued:
    - year: 1993
  page: 209–230
  title: >-
    Stability equations for processes with stationary independent increments
    using branching processes and Poisson mixtures
  type: article-journal
  URL: https://ideas.repec.org/a/eee/spapps/v45y1993i2p209-230.html
  volume: '45'

- id: WolpertLecture2021
  accessed:
    - year: 2021
      month: 12
      day: 2
  author:
    - family: Wolpert
      given: Robert L.
  citation-key: WolpertLecture2021
  container-title: arXiv:2106.00087 [math]
  issued:
    - year: 2021
      month: 5
      day: 31
  title: Lecture Notes on Stationary Gamma Processes
  type: article-journal
  URL: http://arxiv.org/abs/2106.00087
...
